oracle.xml.xsql

## Interface XSQLConnectionManagerFactory

All Known Implementing Classes:
  XSQLDatasourceConnectionManager

    public interface XSQLConnectionManagerFactory

One of two interfaces that must be implemented to override the built-in connection manager implementation. The XSQL Page Processor asks the XSQLConnectionManagerFactory associated with each request to create() an instance of an XSQLConnectionManager to service the current request.

### Method Summary

All Methods Instance Methods Abstract Methods
`XSQLConnectionManager` `create()`

### Method Detail

#### create

    XSQLConnectionManager create()

Copyright © 2003, 2018, Oracle and/or its affiliates. All rights reserved.